appgrid.py crashed with GLib.GError in __main__: gtk-css-provider-error-quark: appgrid.css:42:10not a number (1)

Bug #1674135 reported by C.Richard Matson on 2017-03-19
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
App Grid
Undecided
Unassigned

Bug Description

Software updates was crashing several weeks ago, so I used the Mate terminal and ended up with 17.04 installed. I'm retired and never used a computer at work. Rich

ProblemType: Crash
DistroRelease: Ubuntu 17.04
Package: appgrid 0.278 [origin: unknown]
ProcVersionSignature: Ubuntu 4.10.0-13.15-generic 4.10.1
Uname: Linux 4.10.0-13-generic x86_64
ApportVersion: 2.20.4-0ubuntu2
Architecture: amd64
CrashCounter: 1
CrashDB: {"impl": "launchpad", "project": "appgrid"}
CurrentDesktop: MATE
Date: Sun Mar 19 12:54:07 2017
ExecutablePath: /usr/share/appgrid/appgrid.py
InstallationDate: Installed on 2016-10-20 (150 days ago)
InstallationMedia: Ubuntu-MATE 16.04.1 LTS "Xenial Xerus" - Release amd64 (20160719)
InterpreterPath: /usr/bin/python3.5
PackageArchitecture: all
ProcCmdline: /usr/bin/python3 /usr/share/appgrid/appgrid.py
ProcEnviron:
 LANGUAGE=en_US
 PATH=(custom, user)
 XDG_RUNTIME_DIR=<set>
 LANG=en_US.UTF-8
 SHELL=/bin/bash
PythonArgs: ['/usr/share/appgrid/appgrid.py']
SourcePackage: appgrid
Title: appgrid.py crashed with GLib.GError in __main__: gtk-css-provider-error-quark: appgrid.css:42:10not a number (1)
Traceback:
 Traceback (most recent call last):
   File "/usr/share/appgrid/appgrid.py", line 39, in <module>
     provider.load_from_path('/usr/share/appgrid/appgrid.css')
 GLib.GError: gtk-css-provider-error-quark: appgrid.css:42:10not a number (1)
UpgradeStatus: No upgrade log present (probably fresh install)
UserGroups: adm cdrom dialout dip fax floppy lpadmin lxd plugdev sambashare sudo tape video

C.Richard Matson (minefarmer) wrote :
information type: Private → Public
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers